Bug 1570911 - Cannot set --no-share on shared network that has floating_ip, gateway AND a tenant port
Summary: Cannot set --no-share on shared network that has floating_ip, gateway AND a t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z3
: 12.0 (Pike)
Assignee: Slawek Kaplonski
QA Contact: Roee Agiman
URL:
Whiteboard:
Depends On: 1482707 1790535
Blocks: 1570908 1570909
TreeView+ depends on / blocked
 
Reported: 2018-04-23 17:03 UTC by Slawek Kaplonski
Modified: 2020-01-13 14:57 UTC (History)
11 users (show)

Fixed In Version: openstack-neutron-11.0.4-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1482707
Environment:
Last Closed: 2018-08-20 12:51:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1764330 0 None None None 2018-04-23 17:03:29 UTC
OpenStack gerrit 563509 0 None None None 2018-04-23 17:03:29 UTC
Red Hat Product Errata RHBA-2018:2514 0 None None None 2018-08-20 12:52:18 UTC

Comment 6 errata-xmlrpc 2018-08-20 12:51:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2514


Note You need to log in before you can comment on or make changes to this bug.